BelangrikDit is die gebruik van koekies (cookies). Die gebruik van hierdie webtuiste sonder om te draai af koekies in die leser, beteken dat jy saam vir die gebruik daarvan.
Bestel nou! Kenmerke Downloads Kyk vBET op vBulletin 5

Verdien met ons!

As jy wil om te begin om geld te verdien met vBET Sluit by Affiliate program.
Page 1 van 4 123 ... LaasteLast
Resultate 1 aan 10 van 31

Thread: Planne verander vir vBET 3.3.0 vrylating

  1. #1
    Michał Podbielski (vBET Personeel) vBET's Avatar
    Join Date
    Oct 2009
    Posts
    3,031
    Blog Entries
    1

    Default Planne verander vir vBET 3.3.0 vrylating

    Hallo

    Omdat baie van ons kliënte kan net nie wag om as nuwe, beter en selfs vinniger weergawe van vBET gaan vrygelaat word, het ons besluit gemaak veranderinge in die skedule Om die waarheid te sê - ons kliënte is wat rigting gee vir ons produk.

    So vBET 3.3.0 vrygestel sal word volgende week (waarskynlik aan die einde). Ons het daar baie prestasie optimalisaties (beter DB, minder CPU, minder geheue), het bygevoeg nuwe funksionaliteite en reggestel word sommige foute. Let asseblief daarop dat ons steeds 'n lang lys van dinge wat ons beplan om te doen vir vBET 3.3.0 - dié sal aangeskakel wees tot 3.4.0, en na 3.4.0 sal ons vBET 4.0.0 (vBulletin 4,0). Op die einde vBET 4,0 vrygestel sal word in dieselfde tyd en jy sal vinniger die geoptimaliseerde weergawe - vBET 3.3.0

    As gevolg van dat nie alle dinge wat was gemerk as gedoen moet word in 3.3.0 regtig sal wees. En as sommige funksie versoek, of bug verslag sal nie gesluit word, beteken dit dat ons shifter ID te vBET 3.4.0

    Sedert ons kliënte reeds gewoond raak aan eenvoudige kennisgewings ons dink dat dit werklik 'n goeie oplossing te gee jy verbeterde weergawe vinniger - selfs al is ons nog' n paar verbeterings in planne

  2. #2
    Lid
    Join Date
    Oct 2009
    Posts
    80

    Default

    Ek is bly om dit te hoor!

    Ek het 'n vraag nie, sal vbet nog ondersteun vir vb3x wanneer die vb4 weergawe vrygestel word?

    Dankie.
    Laaste geredigeer deur Michael; 09-01-10 op 23:59.

  3. #3
    Michał Podbielski (vBET Personeel) vBET's Avatar
    Join Date
    Oct 2009
    Posts
    3,031
    Blog Entries
    1

    Default

    Ja stand lyne sal ondersteun word

  4. #4
    Lid
    Join Date
    Oct 2009
    Posts
    80

    Default

    Awesome thank you.

  5. #5
    Senior Member
    Join Date
    Dec 2009
    Posts
    276

    Default

    groot kan nie wag nie!

  6. #6
    Lid
    Join Date
    Nov 2009
    Posts
    64

    Default

    hoe lank dit kan neem vir vb4 compatible weergawe aanlyn te kom?

  7. #7
    Lid
    Join Date
    Oct 2009
    Posts
    34

    Default

    Text automatically translated from: Arabic to: Afrikaans
    Translated text
    Pragtige storie en bedank hom en sukses
    Original text

  8. #8
    Junior lid
    Join Date
    Jan 2010
    Posts
    15

    Thumbs down WAT ?????? Dit is nie vB4 verenigbaar is nie?

    WAT ?????? Dit is nie vB4 verenigbaar is nie?

    Ek het op die veronderstelling by vbulletin.org daardie vBET was vB4 verenigbaar. Dit gaan alles oor die "vBulletin 4,0 Add-ons" Geen aanduiding dat vBET 3 is nie verenigbaar met vB4 en Ek het net jy my $ 90.

    Nou weet ek hoekom dit nie werk nie na die installering van dit op vB4

    Dat my meneer, is vals advertensies ************

    Ek wil 'n vinnige reaksie wil of stuur asseblief my geld terug.

    Matt Olieman
    mycockpit.org

  9. #9
    Michał Podbielski (vBET Personeel) vBET's Avatar
    Join Date
    Oct 2009
    Posts
    3,031
    Blog Entries
    1

    Default

    Quote Originally Posted by bhanuprasad1981 View Post
    hoe lank dit kan neem vir vb4 compatible weergawe aanlyn te kom?
    Maart. Op die oomblik is gratis weergawe is reeds verenigbaar

  10. #10
    Michał Podbielski (vBET Personeel) vBET's Avatar
    Join Date
    Oct 2009
    Posts
    3,031
    Blog Entries
    1

    Default

    Quote Originally Posted by Matt Olieman View Post
    WAT ?????? Dit is nie vB4 verenigbaar is nie?

    Ek het op die veronderstelling by vbulletin.org daardie vBET was vB4 verenigbaar. Dit gaan alles oor die "vBulletin 4,0 Add-ons" Geen aanduiding dat vBET 3 is nie verenigbaar met vB4 en Ek het net jy my $ 90.

    Nou weet ek hoekom dit nie werk nie na die installering van dit op vB4

    Dat my meneer, is vals advertensies ************

    Ek wil 'n vinnige reaksie wil of stuur asseblief my geld terug.

    Matt Olieman
    mycockpit.org
    Daar is geen plek op ons webwerf of forum wat vBET 3.x is verenigbaar met vB4 en daar is baie van die veters waar dit is geskryf dat dit nie. Selfs op vbulletin.org is kommentaar vir die mense skryf wat nie kan wag tot die betaal weergawe verenigbaar. Daar was nie enige advertensies vertel dat vBET 3.x is verenigbaar met vB4. As jy anders dink, asseblief wys vir ons wat jy skryf oor ons sal dit regmaak om toekomstige verwarring te vermy.

    Vrystelling van vBET 4.0, wat sal verenigbaar met vB4 word beplan vir Maart.
    Laaste geredigeer deur vBET; 11-01-10 op 20:54.

Page 1 van 4 123 ... LaasteLast

Tags vir hierdie draad

Toestemming vir plekke

  • Jy mag nie nuwe drade
  • Jy mag nie Voeg antwoorde
  • Jy mag nie Voeg aanhegsels
  • Jy mag nie wysig jou poste
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33